ofbiz-notifications mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Michael Brohl (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (OFBIZ-9888) Update build.gradle to the latest dependencies
Date Sat, 02 Dec 2017 16:49:00 GMT

    [ https://issues.apache.org/jira/browse/OFBIZ-9888?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16275649#comment-16275649
] 

Michael Brohl commented on OFBIZ-9888:
--------------------------------------

I will close this older issue in favor of OFBIZ-10026 which contains the newer dependencies.

> Update build.gradle to the latest dependencies
> ----------------------------------------------
>
>                 Key: OFBIZ-9888
>                 URL: https://issues.apache.org/jira/browse/OFBIZ-9888
>             Project: OFBiz
>          Issue Type: Improvement
>          Components: framework
>    Affects Versions: Trunk
>            Reporter: Michael Brohl
>            Priority: Minor
>
> The following dependencies have later release versions:
>  - org.apache.ant:ant-junit [1.9.7 -> 1.10.1]
>  - org.apache.axis2:axis2-transport-http [1.7.1 -> 1.7.6]
>  - org.apache.axis2:axis2-transport-local [1.7.1 -> 1.7.6]
>  - commons-cli:commons-cli [1.3.1 -> 1.4]
>  - commons-net:commons-net [3.3 -> 3.6]
>  - commons-validator:commons-validator [1.5.1 -> 1.6]
>  - org.apache.derby:derby [10.13.1.1 -> 10.14.1.0] (OFBIZ-9887)
>  - com.lowagie:itext [4.2.0 -> 4.2.2]
>  - javax.servlet.jsp:javax.servlet.jsp-api [2.3.0 -> 2.3.2-b02]
>  - com.googlecode.libphonenumber:libphonenumber [8.8.3 -> 8.8.4]
>  - org.springframework:spring-test [4.2.3.RELEASE -> 5.0.0.RELEASE]
>  - org.apache.tomcat:tomcat-catalina [8.5.23 -> 9.0.1]
>  - org.apache.tomcat:tomcat-catalina-ha [8.5.23 -> 9.0.1]
>  - org.apache.tomcat:tomcat-jasper [8.5.23 -> 9.0.1]
>  - org.apache.tomcat:tomcat-tribes [8.5.23 -> 9.0.1]
> Besides the libraries, I wonder if we should not try to Update to Tomcat 9?
> https://tomcat.apache.org/migration-9.html#Migrating_from_8.0.x_or_8.5.x_to_9.0.x



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Mime
View raw message